<div class="container">
  <!-- groups -->
  <div class="example-container">
    <h2>Grupos</h2>
  
    <div
      cdkDropList
      #todoList="cdkDropList"
      [cdkDropListData]="groups"
      [cdkDropListConnectedTo]="[doneList]"
      class="example-list"
      (cdkDropListDropped)="drop($event)">
      <div class="example-box" *ngFor="let item of groups" cdkDrag>{{item.name}}</div>
    </div>
  </div>
  
  <!-- Employes -->
  <div class="example-container">
    <h2>Empleados</h2>
  
    <div
      cdkDropList
      #doneList="cdkDropList"
      [cdkDropListData]="employees"
      [cdkDropListConnectedTo]="[todoList]"
      class="example-list"
      (cdkDropListDropped)="drop($event)">
      <div class="example-box" *ngFor="let item of employees" cdkDrag>{{item.name}}</div>
    </div>
  </div>
</div>